
# SASL support

# Uncomment the following to enable SASL.

# smtpd_sasl_auth_enable = yes
# broken_sasl_auth_clients = yes
# smtpd_sasl_security_options = noanonymous
# smtpd_recipient_restrictions = permit_sasl_authenticated, permit_mynetworks, reject_unauth_destination
